contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0232263.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/w3rp-tx17
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/232263
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/232263
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0177/0232263/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0232263/
identification:
  abstract:
    en: 'This dataset includes discrete profile measurements of Dissolved inorganic
      carbon (DIC), total alkalinity, water temperature, salinity, dissolved oxygen,
      nutrients and other hydrographic and chemical data collected from discrete samples
      and profile observations during the CCGS Louis S. St-Laurent Joint Ocean Ice
      Study (JOIS-10) cruise (EXPOCODE 18SN20100915) in the Arctic Ocean from 2010-09-15
      to 2010-10-15. The Joint Ocean Ice Study (JOIS) in 2010 involved the collaboration
      of Fisheries and Oceans Canada researchers with colleagues primarily from the
      U.S.A and Japan. This program forms an important Canadian contribution to international
      climate research programs and is comprised of two ongoing programs: the Beaufort
      Gyre Exploration Project (BGEP), a collaboration with Woods Hole Oceanographic
      Institution scientists and the Pan-Arctic Climate Investigation (PACI), a collaboration
      with Japan Agency for Marine-Earth Science and Technology (JAMSTEC) scientists.
      In 2010 JOIS also included ancillary programs carried out by researchers from:
      the International Arctic Research Center (IARC) in Fairbanks Alaska; Tokyo University
      of Marine Science and Technology (TUMSAT), Japan; Kitami Institute of Technology
      (KIT), Japan.'
    fr: 'This dataset includes discrete profile measurements of Dissolved inorganic
      carbon (DIC), total alkalinity, water temperature, salinity, dissolved oxygen,
      nutrients and other hydrographic and chemical data collected from discrete samples
      and profile observations during the CCGS Louis S. St-Laurent Joint Ocean Ice
      Study (JOIS-10) cruise (EXPOCODE 18SN20100915) in the Arctic Ocean from 2010-09-15
      to 2010-10-15. The Joint Ocean Ice Study (JOIS) in 2010 involved the collaboration
      of Fisheries and Oceans Canada researchers with colleagues primarily from the
      U.S.A and Japan. This program forms an important Canadian contribution to international
      climate research programs and is comprised of two ongoing programs: the Beaufort
      Gyre Exploration Project (BGEP), a collaboration with Woods Hole Oceanographic
      Institution scientists and the Pan-Arctic Climate Investigation (PACI), a collaboration
      with Japan Agency for Marine-Earth Science and Technology (JAMSTEC) scientists.
      In 2010 JOIS also included ancillary programs carried out by researchers from:
      the International Arctic Research Center (IARC) in Fairbanks Alaska; Tokyo University
      of Marine Science and Technology (TUMSAT), Japan; Kitami Institute of Technology
      (KIT), Japan. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0232263', 18SN20100915, ALKALI, AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER,
        Arctic Ocean, Beaufort Gyre Exploration Project (BGEP), 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada', CCGS Louis S. St-Laurent, CHLORA, CO2 ANALYZERS > CO2
          ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL,
        CTDTMP, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany',
        DELO18, DISSOLVED INORGANIC CARBON (DIC), Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences, Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        GEOMAR Helmholtz Centre for Ocean Research Kiel, GLOBAL OCEAN DATA ANALYSIS
          PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis Project, JOIS-10,
        Joint Ocean Ice Study (JOIS), 'LOUIS S. ST-LAURENT (call sign: CGBN, ICES
          code: 18SN, 1969-)', NH4, NISKIN BOTTLES, Niskin bottle, OCEAN > ARCTIC
          OCEAN, OXYGEN, OXYGEN ISOTOPES - OXYGEN-18, OXYGEN METERS > OXYGEN METERS,
        Ocean Carbon and Acidification Data System (OCADS) Project, SALINOMETERS,
        SALNTY, Ships, TCARBN, TEMPERATURE SENSORS > TEMPERATURE SENSORS, chemical,
        discrete sample, nitrate + nitrite content (concentration), nutrient autoanalyzer,
        oxygen sensor, profile, salinometer, silicate, temperature sensor, titrator]
      fr: [0232263 (FR), 18SN20100915 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), Arctic Ocean (FR), Beaufort Gyre Exploration Project
          (BGEP) (FR), 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch,
          Pacific Region, Fisheries and Oceans, Canada (FR)', CCGS Louis S. St-Laurent
          (FR), CHLORA (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD >
          Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP
          (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany
          (FR)', DELO18 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Department of
          Fisheries and Oceans Canada; Institute of Ocean Sciences (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), GEOMAR Helmholtz
          Centre for Ocean Research Kiel (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT
          (GLODAP) (FR), GLODAP > Global Ocean Data Analysis Project (FR), JOIS-10
          (FR), Joint Ocean Ice Study (JOIS) (FR), 'LOUIS S. ST-LAURENT (call sign:
          CGBN, ICES code: 18SN, 1969-) (FR)', NH4 (FR), NISKIN BOTTLES (FR), Niskin
          bottle (FR), OCEAN > ARCTIC OCEAN (FR), OXYGEN (FR), OXYGEN ISOTOPES - OXYGEN-18
          (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SALINOMETERS (FR), SALNTY (FR), Ships
          (FR), TCARBN (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), chemical
          (FR), discrete sample (FR), nitrate + nitrite content (concentration) (FR),
        nutrient autoanalyzer (FR), oxygen sensor (FR), profile (FR), salinometer
          (FR), silicate (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, 'SILCAT, NITRAT, PHSPHT', WATER TEMPERATURE, carbon dioxide (CO2)
          gas analyzer, oceanography, phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), 'SILCAT, NITRAT, PHSPHT (FR)', WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), phosphate
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, water temperature, salinity,
      dissolved oxygen, nutrients and other hydrographic and chemical data collected
      from discrete samples and profile observations during the CCGS Louis S. St-Laurent
      Joint Ocean Ice Study (JOIS-10) cruise (EXPOCODE 18SN20100915) in the Arctic
      Ocean from 2010-09-15 to 2010-10-15 (NCEI Accession 0232263)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, water temperature, salinity,
      dissolved oxygen, nutrients and other hydrographic and chemical data collected
      from discrete samples and profile observations during the CCGS Louis S. St-Laurent
      Joint Ocean Ice Study (JOIS-10) cruise (EXPOCODE 18SN20100915) in the Arctic
      Ocean from 2010-09-15 to 2010-10-15 (NCEI Accession 0232263) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0232263
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-155.244, 70.004, -122.91, 79.156]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
